Language

Package: ghostscript-with-cups @ 9.54.0

Synopsis

PostScript and PDF interpreter

Description

Ghostscript is an interpreter for the PostScript language and the PDF file format. It also includes a C library that implements the graphics capabilities of the PostScript language. It supports a wide variety of output file formats and printers.

Home page
https://www.ghostscript.com/
Location
gnu/packages/ghostscript.scm (line: 305, column: 2)
License

Derivations

SystemTargetDerivationBuild status
x86_64-linux/gnu/store/fz68wkldyh152p8fgwbdrf63dpwx5852-ghostscript-with-cups-9.54.0.drv
x86_64-linuxx86_64-w64-mingw32/gnu/store/pwmyaqp22wmn99bxyr3yin9rp6xa0q1w-ghostscript-with-cups-9.54.0.drv
x86_64-linuxriscv64-linux-gnu/gnu/store/4g7gnhisfcwcyqc30ncalwf0xmjwszga-ghostscript-with-cups-9.54.0.drv
x86_64-linuxpowerpc-linux-gnu/gnu/store/wx24sh6qx3z086lxg1gsa6av884hxff5-ghostscript-with-cups-9.54.0.drv
x86_64-linuxpowerpc64le-linux-gnu/gnu/store/47slrc3mjlhpqi8488dyxm4b9c5lrl2m-ghostscript-with-cups-9.54.0.drv
x86_64-linuxmips64el-linux-gnu/gnu/store/kbnsill4vnbjd12wxr4cf0nbi85w1k8z-ghostscript-with-cups-9.54.0.drv
x86_64-linuxi686-w64-mingw32/gnu/store/0id5s6w6gsbsz44ls38rjgbqy67ndim4-ghostscript-with-cups-9.54.0.drv
x86_64-linuxi586-pc-gnu/gnu/store/7868q0pg9fnqhsijp6m21rcfcy5fl6ai-ghostscript-with-cups-9.54.0.drv
x86_64-linuxarm-linux-gnueabihf/gnu/store/pasp5z61miw1pr8j5nn0sbcgkn51yav0-ghostscript-with-cups-9.54.0.drv
x86_64-linuxaarch64-linux-gnu/gnu/store/g24n5shkjp5a65zkfsz3bc8967h7plzx-ghostscript-with-cups-9.54.0.drv
riscv64-linux/gnu/store/h8fl68rhzzcxz3jr7fkswlg6q2z1ms21-ghostscript-with-cups-9.54.0.drv
    powerpc-linux/gnu/store/9xrvs27gj08s8cg7h3bgpxipnmzj6n6i-ghostscript-with-cups-9.54.0.drv
      powerpc64le-linux/gnu/store/08qzwils8cczax7yfss5466b6mw2sk30-ghostscript-with-cups-9.54.0.drv
      mips64el-linux/gnu/store/5301r8p2cwmy3xmgk5z00x6m4pkg8a1d-ghostscript-with-cups-9.54.0.drv
        i686-linux/gnu/store/cghqh4jjp0pj2wwwdjbrjm9hgcjimyx9-ghostscript-with-cups-9.54.0.drv
        i586-gnu/gnu/store/pgi068z7w7h30zyjav1wjc7rcyljfj9y-ghostscript-with-cups-9.54.0.drv
        armhf-linux/gnu/store/g1mafsv4hp3a5vp4snxh2m4jlncf433k-ghostscript-with-cups-9.54.0.drv
        aarch64-linux/gnu/store/lffrac9lzs8h8vzg4yr6bg1345fkqalz-ghostscript-with-cups-9.54.0.drv

        Lint warnings

        LinterMessageLocation
        patch-file-names

        Validate file names and availability of patches

        file names of patches should start with the package name
        input-labels

        Identify input labels that do not match package names

        label 'python' does not match package name 'python-minimal-wrapper'
        input-labels

        Identify input labels that do not match package names

        label 'cups' does not match package name 'cups-minimal'
        input-labels

        Identify input labels that do not match package names

        label 'fontconfig' does not match package name 'fontconfig-minimal'
        input-labels

        Identify input labels that do not match package names

        label 'libjpeg' does not match package name 'libjpeg-turbo'